Subject: My last bit on the ethics issue...

From: Allan Alford <[email-masked]>
Date: Fri, 19 Nov 1993 07:09:41 -0800

O.K.

I was bringing up all the lawyer/copyright bullshit because It seemed that
that is what people wanted to talk about, and because I've got a bit of a
background in that stuff.

Back to reality.

I'm just a fucking hippy anyway.  I love the MOOspace because it's communal.
I have lifted other folk's code for my MOO, and have credited people for what
they have done.

I hope to soon get good enough to where people are lifting my code,
and I certainly expect to get credit for it too.

Fuck the law.  MOO is for kicks, so let's have them!

Chiphead